body {
	margin:0;
	padding:0;
	width:100%;
	background: #003366;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
}
a {
	color:#FFFFFF;
}
a:hover {
	color:#AAAAAA;
}
h1, h2, h3, h4 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	margin:10px 0 5px;
}
#header {
	float:left;
	width:100%;
	padding:0;
	padding-top: 5px;
	margin:0;
	border-bottom: 1px solid #000;
	height: 85px;
	text-align: center;
	vertical-align: middle;
	background-image: url(headerimg.png);
}
#header p {
	padding:.5em 15px	.2em 15px;
	margin:0;
}
#header h1  {
	padding:.2em 15px;
	margin:0;
}
#header h2  {
	padding:.2em 15px	.7em 15px;
	margin:0;

}
#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;				/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background:#888888;		/* Left column background colour */
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:200px;
	background:#777777;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-400px;
	background:#888888;    	/* Right column background colour */
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 15px 0 415px;
	overflow:hidden;
}
#col1 {
	width:100%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:170px;
	position:relative;
	margin-left:-50%;
	left:215px;
	overflow:hidden;
}
#col3 {
	float:left;
	width:170px;
	position:relative;
	left:15px;
	overflow:hidden;
	height: 500px;
}
#footer {
	clear:both;
	float:left;
	width:100%;
	padding:0;
	margin:0;
	border-top:1px solid #000;
}
#footer p {
	padding:.5em 15px;
	text-align:center;
}

p.lLink {
	background-image: url(pGradient.png);
	padding: 4px;
	margin: 2px;
}

h1,h2,h3,h4,p,ul,li {
	color: #FFFFFF;
}


























